.new_btn {
    background: white;
    display: table;
    margin-top: 30px;
    color: #111;
    font-family: 'AvenirMedium';
    font-size: 12px;
    padding: 13px 25px;
    line-height: 13px;
    border-radius: 45px;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: 1px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.new_btn:hover {
    background: #DA291C;
}


.key {
    font-family: 'AvenirLTCom-Roman';
    font-size: 16px;
    margin-top: 20px;

}

.key img {
    width: 15px;
    display: inline-block;
    margin-right: 5px;
}

.i_left {
    position: relative;
    background: white;
}

.i_left img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 50%;
    transform: translate(-50%, -50%);
}

.prop_crystal-plaza .i_left img {
    width: 110% !important;
}

.prop_crystal-flats .i_left img {
    width: 35% !important;
}

.loc_name {
    color: #666;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.product_card h4 {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 85%;
    align-items: baseline;
}

.product_card .build_name {
    font-size: 16px;
    color: #666;
    margin-bottom: 0;
}

.build_name {
    font-size: 16px;
    margin-bottom: 5px;
    letter-spacing: 1px;
}

.product_cards_2 .i_right {
    font-family: 'AvenirLTCom-Roman';
}

.prices,
.pric {
    font-size: 16px;
    font-family: 'AvenirNextBold';
}

#slider .owl-stage-outer {
    width: 100% !important;
}

.activess {
    color: inherit !important;
    border-bottom: none !important;
}

.high_title {
    width: 100%
}

.prop_block h4 {
    font-family: 'AvenirLTCom-Roman';
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: #666;
    margin-bottom: 20px;
    font-weight: normal;
    display: block;
    width: 100%;
    margin-top: 0;
}

.btn_mps {
    background: white !important;
    color: #111 !important;
    border-bottom: 1px solid #ddd;
    display: table;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 5px;
    font-size: 14px;
    position: relative;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.btn_mps:hover {
    border-bottom: 1px solid #111;
    /* This creates the border. Replace black with whatever color you want. */
}

.btn_mps a:after {
    position: absolute;
    content: "";
    /* This is necessary for the pseudo element to work. */
    display: block;
    /* This will put the pseudo element on its own line. */
    width: 0%;
    /* Change this to whatever width you want to have before hover. */
    bottom: 0px;
    /* This creates some space between the element and the border. */
    border-bottom: 1px solid #111;
    /* This creates the border. Replace black with whatever color you want. */
    transition: .5s;
    /* This establishes the amount of time in seconds the animation should take from start to finish */
}

.btn_mps a:hover:after {
    width: 100%;
    /* This will be the new width of your border when on hover */
}

.product_cards_2 .product_card {
    width: 48.5%;
}

.prop_left h3 {
    margin-top: -2px;
    font-weight: normal;
    font-family: 'Noe Display';
    margin-bottom: 20px;
    font-size: 40px;
    line-height: 42px;
}

.tetxts {
    font-family: 'AvenirLTCom-Roman';
    color: #111;
    font-size: 18px;
    line-height: 26px;
    display: block;
    margin-top: 0px;
}

.product_cards_2 .product_card:nth-child(3),
.product_cards_2 .product_card:nth-child(4) {
    margin-top: 3%;
}

.sections {
    padding-bottom: 90px;
    padding-top: 90px;
}

.main {
    padding-bottom: 30px;
}


.sections:first-child {
    padding-top: 120px;
}


.product_card h4 {
    margin-top: 0;
    font-weight: normal;
    font-family: 'Noe Display';
    font-size: 22px;
    margin-bottom: 10px;
}


.whites a {
    background: transparent !important;
    color: inherit !important;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.whites a:hover {
    background: transparent !important;
}

.mobile_active {
    margin-top: 0 !important;
    top: 0 !important;
}

html,
body {


    overflow-x: inherit !important;


}

.hi2 .high_img {
    max-height: 340px !important;
}

.prop_block p {
    margin-bottom: 0;
}

.product_cards_2 {
    margin-top: 0;
}

.high_title {
    margin-top: 0px;
    font-size: 24px;
    margin-bottom: 15px;
    font-family: 'Noe Display';
    line-height: 28px;
}

.drop_arrow {
    width: 15px;
    position: absolute;
    z-index: 1112;
    right: 20px;
    top: 20px;
    display: inline-block;
    vertical-align: middle;
}

.prop_block {
    font-family: 'Noe Text';
    display: inline-block;
    width: 70%;
    font-size: 21px;
    line-height: 29px;
}

.custom-selects {
    width: 100%;
    position: relative;
    margin-bottom: 40px;
    background-color: #DA291C;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    box-sizing: border-box;
    color: white;
    font-family: 'Noe Display';
    font-size: 18px;
    position: relative;
    z-index: 1000;
    border-radius: 40px;
    padding: 20px 20px 17px 25px;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    border: none;
}


.listings_list {
    font-family: 'AvenirMedium';
    font-size: 14px;
    color: 111;
}

.listings_list a {
    color: #111;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    display: block;
    margin-bottom: 20px;
}


.select-selected {
    background: #DA291C;
}


/* style the items (options), including the selected item: */
.select-items div {
    color: white;
    background: #DA291C;
    line-height: 14px;
    padding: 10px 20px 8px 25px;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;

}



.select-selected {
    color: white;
    position: relative;
    z-index: 1000;
    background: #DA291C;
    border-radius: 40px;
    padding: 20px 20px 17px 25px;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
}

/* Style items (options): */
.select-items {
    position: absolute;
    background-color: #DA291C;
    top: 100%;
    margin-top: -25px;
    padding-bottom: 30px;
    padding-top: 20px;
    left: 0;
    right: 0;
    z-index: 99;
    overflow: hidden;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

/* Hide the items when the select box is closed: */
.select-hide {
    display: none;
}

.select-items div:hover,
.same-as-selected {
    background-color: #ddd;
}

.tags {
    width: 100%;
}

.bottms {
    display: flex;
    font-size: 14px;
    text-transform: none;
    letter-spacing: 0;
    width: 100%;
    font-family: 'AvenirLTCom-Roman';
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10px;
}

.bottms span {
    width: 50%;
}

.pric {
    text-align: right;
}

.inner_cards {
    display: flex;
    width: 100%;

    flex-wrap: wrap;
    justify-content: space-between;
}

.cpapap {
    display: none;
}

.cpapap:first-child {
    display: block;
}

.captions p {
    margin-top: 0;
}

.highers .cards {
    width: 105%;
}

#slider2 .grid_item {
    width: auto;
}

.grids {
    padding-bottom: 0
}

#slider2 {
    margin-bottom: 30px;
}

#prev-slide4 img {
    margin-left: -2px;
    transform: rotate(180deg);
}

.fourrows .contents {
    width: auto;
    white-space: nowrap;
    margin-left: 14.25%;
    margin-top: 10px;

}


.fourrows .high_block {
    margin-right: 2%;
    width: 24.4%;
    white-space: normal;
    vertical-align: top;
    display: inline-block;
}

.fourrows .high_block:last-child {
    margin-right: 16.5%;

}

.fourrows .high_img {
    max-height: 260px !important;
}

.fourrows::-webkit-scrollbar {
    display: none;
}

.high_title {
    width: 100%
}

.grid_infos {
    background: white;
}


.grid_item {
    margin-bottom: 40px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
}

.grid_item {
    background: white;
    padding-bottom: 0;
    margin-bottom: 0;
}

.map_dropper {
    background: white;
    font-family: 'AvenirLTCom-Roman';
    font-size: 16px;
    box-sizing: border-box;
    border-radius: 20px;
    padding: 10px 10px 7px 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 50px;
    width: 155px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;

}

.rotater {
    transform: rotate(-90deg) !important;

}

.btn_mps {
    background: white !important;
    color: #111 !important;
    border-bottom: 1px solid #ddd;
    display: table;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 5px;
    font-size: 14px;
    position: relative;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.btn_mps:hover {
    border-bottom: 1px solid #111;
    /* This creates the border. Replace black with whatever color you want. */
}

.btn_mps a:after {
    position: absolute;
    content: "";
    /* This is necessary for the pseudo element to work. */
    display: block;
    /* This will put the pseudo element on its own line. */
    width: 0%;
    /* Change this to whatever width you want to have before hover. */
    bottom: 0px;
    /* This creates some space between the element and the border. */
    border-bottom: 1px solid #111;
    /* This creates the border. Replace black with whatever color you want. */
    transition: .5s;
    /* This establishes the amount of time in seconds the animation should take from start to finish */
}

.btn_mps a:hover:after {
    width: 100%;
    /* This will be the new width of your border when on hover */
}

.near_by {
    display: inline-block;
    width: 18px;
    margin-right: 10px;
    vertical-align: middle;
}

.m_filter_arrow img {
    margin-top: -2px;
}

.m_filter_arrow {
    width: 8px;
    display: inline-block;
    margin-left: 10px;
    transform: rotate(90deg);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.drop_arrow {
    width: 15px;
    position: absolute;
    z-index: 1112;
    right: 20px;
    top: 20px;
    display: inline-block;
    vertical-align: middle;
}

.map_filtering {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 500;
}

.map_btn {
    background: white;
    font-family: 'AvenirLTCom-Roman';
    font-size: 16px;
    box-sizing: border-box;
    border-radius: 40px;
    padding: 10px 20px 7px 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    width: 155px;
    cursor: pointer;


}


.map_filers {
    padding: 8px 5px 6px 15px;
    box-sizing: border-box;
    border-radius: 40px;
    margin-bottom: 5px;
    text-align: left;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    cursor: pointer;

}

.map_filers:hover {
    background: #eee;

}

.map_fillers_actives {
    background: #eee;
}

.map_hold {
    position: relative;
    width: 100%;
    margin-bottom: 90px;


}

@media screen and (max-width: 1400px) {


    .fourrows .contents {
        margin-left: 9.5%;

    }


    .fourrows .high_block {
        width: 26.5%;


    }

    .fourrows .high_block:last-child {
        margin-right: 10.5%;

    }

    .fourrows .high_img {
        max-height: 220px !important;
    }

}

@media screen and (max-width: 1280px) {


    .fourrows .contents {
        margin-left: 7.25%;

    }



    .fourrows .high_block:last-child {
        margin-right: 7.25%;

    }

    .inner_cards {
        display: flex;

        flex-wrap: wrap;
        justify-content: space-between;
    }

}

@media screen and (max-width: 1024px) {

    .product_cards_2 .product_card {
        max-height: 130px;
    }
}

@media screen and (max-width: 980px) {

    .prop_side {
        font-size: 18px;
    }

    .prop_btn {
        margin-bottom: 10px;
    }

    .product_cards_2 .product_card {
        width: 100%;
        margin-top: 30px;
        margin-bottom: 10px;
    }


    .high_block2 {
        margin-right: 4.5%;
        width: 90.5%;
        white-space: normal;
        vertical-align: top;
        display: inline-block;
    }

    .high_block2 .high_img {
        max-height: 380px !important;
    }




}

@media screen and (max-width:868px) {

    .loc_name {
        margin-bottom: 5px;
    }

    .prices,
    .pric {
        font-size: 14px;
        font-family: 'AvenirNextBold';
    }

    .product_card h4 {
        margin-bottom: 5px;
        font-size: 18px;
        margin-bottom: 5px;
    }

    .product_card h4 span {
        margin-left: 0 !important;
        margin-top: 0 !important;
    }

    .product_cards_2 .product_card {
        height: 160px;
        max-height: none;
    }


    .product_card {
        margin-bottom: 10px !important;
    }

    .product_card .i_left {
        width: 40%;
    }

    .product_card .build_name {
        font-size: 14px;
    }

    .product_card .i_right {
        width: 60%;
    }

    .product_cards_2 .product_card {
        width: 48%;
        margin-bottom: 10px;
    }

    .product_cards_2 .i_right {
        padding: 20px 15px;
    }

    .prop_left h3 {
        font-size: 32px;

        line-height: 38px;
    }

    .hei1 {
        max-height: 200px;
    }

    .new_block {
        margin-right: 4.5%;
        width: 55%;
        max-width: 280px;
        white-space: normal;
        vertical-align: top;
        display: inline-block;
        border-radius: 15px;
        background: white;
        overflow: hidden;


    }

    .sections {
        padding-bottom: 60px;
        padding-top: 60px;
    }



    .highlights {
        padding-top: 20px;
    }

    .prop_left {
        margin-bottom: 40px;
    }

    .prop_left,
    .prop_block {
        width: 100%;
    }

    .props {
        padding-top: 0;
    }

    .prop_block {
        font-size: 21px;
        line-height: 28px;
    }

    .hi2 .high_img {
        max-height: 220px !important;
    }

    .main_slidess .high_img {
        max-height: 380px !important;
    }

    .high_block {
        margin-right: 4.5%;
        width: 55%;
        max-width: 280px;
        white-space: normal;
        vertical-align: top;
        display: inline-block;
    }

    .high_block:last-child,
    .high_block2:last-child {
        margin-right: 5%;

    }

    .high_img {
        max-height: 220px !important;
    }

    .props h2 {
        font-weight: normal;
        font-family: 'AvenirMedium';
        display: block;
        margin-bottom: 15px;
        font-size: 12px;
        text-transform: uppercase;
    }

    .prop_block {
        width: 100%;
    }

    .mobile_listings .activess {
        border-bottom: none !important;
    }

    .cards .product_card {
        max-height: none;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);

    }

    .mobile_scroller {
        width: auto;
        overflow: auto;
        margin-left: -5%;

    }

    .inner_cards {
        display: block;
        width: 100%;
        overflow-x: scroll;
    }


    .contents {
        width: auto;
        white-space: nowrap;
        margin-left: 5%;
        margin-top: 10px;

    }

    .main_slidess {
        margin-top: 15px;
    }


    ::-webkit-scrollbar {
        display: none;
    }

    .cards .product_card:last-child {
        margin-right: 5%;

    }



    .cards .i_left {
        width: 100%;
        height: 100vh;
        max-height: 220px;
    }

    .cards .product_card {
        height: auto;
        margin-top: 0;
        margin-right: 4.5%;
        max-height: none;
        width: 44.5%;
        vertical-align: top;

        display: inline-block;
    }

    .cards .product_card .i_right {
        width: 100%;
        padding: 15px 15px 10px;

    }

    .cards .i_right .tags {
        margin-top: 0;
        margin-bottom: 0;
        white-space: normal;
    }




}

@media screen and (max-width:703px) {

    .product_card h4 span {
        margin-left: 10px !important;
    }

    .product_cards_2 .product_card {
        width: 100%;
        margin-bottom: 10px;
    }

    .new_block,
    .high_block {
        width: 86.5%;
        max-width: 280px;
    }

    .map_hold {

        margin-bottom: 60px;
    }

    .high_title {
        line-height: 30px;
    }

    .product_card .i_left {
        width: 40%;
        height: auto;
    }

    .product_card .i_right {
        padding: 15px 15px;
    }

    .prices,
    .pric {
        font-size: 14px;
    }

    .product_card .i_right {
        width: 60%;
        height: auto;
    }

    .product_cards_2 .product_card {
        max-height: 180px;
    }

    .product_card .build_name {
        font-size: 14px;
        margin-bottom: 0;
    }

    .whites #fullmap {
        max-height: 260px;
        margin-bottom: 15px;
    }

    .product_card h4 {
        font-size: 18px;
    }

    .product_card h4 span {
        margin-left: 0 !important
    }

    .key {
        margin-top: 0
    }

    .prop_left h3 {
        font-size: 24px;
        line-height: 26px;
    }

    .high_title {
        margin-bottom: 20px;
    }

    .tetxts,
    .texts span {
        font-size: 18px;
        line-height: 26px;
    }

    .main {
        padding-bottom: 0px;
    }



    .sections:first-child .props:first-child {
        padding-top: 30px;
    }

    .mobile_scroller {
        width: auto;
        overflow: auto;
        margin-left: -5%;

    }

    .sections {
        padding-bottom: 60px;
        padding-top: 60px;
    }




    .desktop2 {
        display: none !important;
    }

    .cards .product_card {
        max-height: none;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);

    }




    .inner_cards {
        display: block;
        width: 100%;
        overflow-x: scroll;
    }


    .contents {
        width: auto;
        white-space: nowrap;
        margin-left: 5%;
        margin-top: 10px;

    }

    .main_slidess {
        margin-top: 15px;
    }


    ::-webkit-scrollbar {
        display: none;
    }

    html,
    body {


        overflow-x: hidden !important;


    }

    .cards .product_card:last-child,
    .new_block:last-child {
        margin-right: 5%;

    }


    .cards .i_left {
        width: 100%;
        height: 100vh;
        max-height: 220px;
    }

    .cards .product_card {
        height: auto;
        margin-top: 0;
        margin-right: 30px;
        max-height: none;
        width: 285px;
        display: inline-block;
    }

    .cards .product_card .i_right {
        width: 100%;
        padding: 15px 15px 10px;

    }

    .cards .i_right .tags {
        margin-top: 0;
        margin-bottom: 0;
    }

    .sections:first-child {
        padding-top: 80px;
    }

    .highers .cards {
        width: 105%;
    }

    .prop_block p {
        margin-bottom: 5px;
    }

    .prop_left {
        margin-bottom: 30px;
    }

    #fullmap {
        margin-top: 30px;
    }

    .product_cards_2 .product_card:nth-child(1),
    .product_cards_2 .product_card:nth-child(2) {
        margin-top: 3%;
    }

    .build_name {
        line-height: 16px;

        letter-spacing: 0;
    }

    .i_right span {
        letter-spacing: 0;
    }

}

@media screen and (max-width:503px) {


    .cards .i_left {

        max-height: 200px;
    }

    .prop_img2 {
        max-height: 220px;
    }

    .hi2 .high_img {
        max-height: 180px !important;
    }

    .main_slidess .high_img {
        max-height: 220px !important;
        margin-bottom: 0;
    }


    .high_img {
        max-height: 180px !important;
    }

}